Bug 567055 - [abrt] crash in smolt-1.4.2-1.fc13
[abrt] crash in smolt-1.4.2-1.fc13
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-02-21 05:02 EST by John Antony
Modified: 2012-08-16 17:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 17:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (424 bytes, text/plain)
2010-02-21 05:02 EST, John Antony
no flags Details

  None (edit)
Description John Antony 2010-02-21 05:02:26 EST
abrt 1.0.6 detected a crash.

architecture: i686
cmdline: python /usr/share/doc/smolt-1.4.2/lite2my.py
component: smolt
executable: /usr/share/doc/smolt-1.4.2/lite2my.py
kernel: 2.6.33-0.46.rc8.git1.fc13.i686
package: smolt-1.4.2-1.fc13
release: Fedora release 14 (Rawhide)

Summary: TB020de2e5 lite2my.py:3:<module>:ImportError: No module named sqlite

Traceback (most recent call last):
  File "/usr/share/doc/smolt-1.4.2/lite2my.py", line 3, in <module>
    import sqlite
ImportError: No module named sqlite

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__name__: '__main__'
__file__: '/usr/share/doc/smolt-1.4.2/lite2my.py'
__doc__: None
__package__: None
Comment 1 John Antony 2010-02-21 05:02:29 EST
Created attachment 395333 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 06:53:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
Comment 3 Fedora Admin XMLRPC Client 2011-02-08 16:15:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2012-08-16 17:22:27 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.